» Ubuntu » Packages

Error

two or more packages specified (libdcop3-java-dev hardy-backports)